Subject: Re: linux-next: manual merge of the driver-core tree with the net tree

From: Stephen Rothwell <[email-masked]>
Date: Fri, 21 May 2010 16:38:44 +1000

Hi Greg,

On Fri, 21 May 2010 16:21:34 +1000 Stephen Rothwell <[email-masked]> wrote:
>
> Today's linux-next merge of the driver-core tree got a conflict in
> net/core/net-sysfs.c between commits
> 0a9627f2649a02bea165cfd529d7bcb625c2fcad ("rps: Receive Packet Steering")
> and fec5e652e58fa6017b2c9e06466cb2a6538de5b4 ("rfs: Receive Flow
> Steering") from the net tree and commits
> bc28c84244da26bafb0d3bce95ef45212b31c6b8 ("net/sysfs: Fix the bitrot in
> network device kobject namespace support") and
> 83dc0fbf37495691219d019ec16b40d8592d2956 ("net: Expose all network
> devices in a namespaces in sysfs") from the driver-core tree.
> 
> I fixed it up (I think - see below) and can carry the fix as necessary.

The net tree has been merged by Linus, so this should be fixable in the
driver-core tree now.

-- 
Cheers,
Stephen Rothwell                    [email-masked]
http://www.canb.auug.org.au/~sfr/